name: 'Theme test subsubtheme'
type: theme
description: 'Test theme which uses test_subtheme as the base theme.'
version: VERSION
base theme: test_subtheme
libraries-override:
  test_basetheme/global-styling:
    css:
      base:
        css/sub-sub-last-override.css: false
